.fixed-logo { display:none;}
@media (min-width: 1110px) {
	body.fixmenu{ padding-top:61px; }
	body .top-menu.fixed { position:fixed;top:0;left:0;right:0;background:#fff;z-index:999; }
	body .top-menu.fixed .wrap { margin-left:160px; }
	.fixed-logo { position:absolute;left:0;top:0;bottom:0;width:auto; }
	.fixed-logo img { max-width:100%;height:auto; }
	body .top-menu.fixed .fixed-logo{ display:block; }

 }







.top-menu { padding-right:100px; }
.top-soc{ position: absolute;right: 20px;top: 20px;}
.top-soc i { font-size:22px;margin-right:10px; }
.top-soc i.fa-youtube { color:#FF0000 }
.top-soc i.fa-facebook-square { color:#4267B2 }


.page-big-wrap { 	background: #fff;max-width: 1524px;padding: 0;-webkit-box-shadow: rgba(1, 1, 1, 0.3) 0 0 30px;box-shadow: rgba(1, 1, 1, 0.3) 0 0 30px;margin:0 auto; }


.m-bot-10 { margin-bottom:10px; }
.m-bot-20 { margin-bottom:20px; }
.m-bot-30 { margin-bottom:30px; }
.m-bot-40 { margin-bottom:40px; }
.m-bot-50 { margin-bottom:50px; }

.m-top-10 { margin-top:10px; }
.m-top-20 { margin-top:20px; }
.m-top-30 { margin-top:30px; }
.m-top-40 { margin-top:40px; }
.m-top-50 { margin-top:50px; }

.p-10 { padding:10px; }

a.undernone { text-decoration:none; }

.index-page-slider .item { background-position:center;background-size:cover; }

.top-menu li.active a { color: #c90c18}

.text-page {color: #5a5a5a;}

.text-page ul.list-unstyled li { padding-left:0; }
.text-page ul.list-unstyled li:before { content:unset }


/*** NEWS ****/
.news-img-box { margin:-1px;display:block;border: 1px solid #ddd;border-bottom: none; }
.index-news .item .content { border:none;padding: 45px 20px 25px 20px; }
.index-news .item { border: 1px solid #f0eded;height:100%;margin-bottom:0;  }
.index-news .item .content .date { left:20px; }
.news-detail-date { margin-top:-15px;margin-bottom:20px;padding:0; }
.news-detail-date > div { background:#c90c18;color:#fff;padding:5px 10px;display:inline-block;font-weight:500;font-size:13px }
.news-detail-date i { margin-right:10px;font-size:15px; }




.news-page .item .content { border:none;padding: 45px 20px 25px 20px; }
.news-page .item { border: 1px solid #f0eded;height:100%;margin-bottom:0;  }
.news-page .item .content .date { left:20px; }

.inner-page p { margin-bottom:7px; }
.text-page ul li:before { top:7px; }

/****** FP-AWARD *****/

.awards-block .row { margin-left:-1px;margin-right:-1px; }
.award-item { text-align:center;border:1px solid #ddd;background:#fff;padding:5px 2px;height:100%; }
.bottom-page-block .award-item p.award-name { font-size:6px;font-weight:600;margin-top:10px;margin-bottom:0; }
.award-item-box { padding-right: 1px;padding-left: 1px; }
/*.award-item-box:first-child { padding-right: 1px;padding-left: 15px; }
.award-item-box:last-child { padding-right: 15px;padding-left: 1px; }*/
.award-item-img { padding:0 5px 0 5px; }
.bottom-page-block .docs p { margin-bottom:5px; }


#callBack .modal-dialog .main-user-consent-request{ font-size:12px; }
#callBack .modal-dialog .cap-box { padding:15px;background:#f5f5f5; }
#callBack .modal-dialog .alx_feed_back .afbf_feedback_poles .afbf_item_pole.cap-box .afbf_name { position:relative;top:0;display:none; }
#callBack .modal-dialog .alx_feed_back .afbf_feedback_poles .afbf_item_pole.cap-box .afbf_pole_captcha { margin-bottom:0; }
#callBack .modal-dialog .form-control { box-shadow:none!important; }
#callBack .modal-dialog .alx_feed_back .afbf_feedback_poles .afbf_item_pole.is_focused .afbf_name  { color:#aaa; }
#callBack .modal-dialog .afbf_item_pole { margin-bottom:30px; }




.search-page [type="text"] { border:1px solid #ddd;padding:5px;display:inline-block;width:80% }
.search-page [type="submit"] { border:1px solid #ddd;background:#eee;padding:5px;display:inline-block;width:18% }
.search-page-form { margin-bottom:20px;background:#f5f5f5;padding:20px; }


/**** Contacts ****/

.contacts-page .user { height:100%; }

.cont-text-block { padding-top:10px; }

.org-name 	{ width:25%;font-weight:bold; }
.org-ras    { width:35%; }
.org-cont  	{ width:40%; }
.deal-vidprod { font-size:14px; }

table.w-100 { width:100%; }
.contact-grey-block { background:#f3f4f6 }
.contact-grey-block .content{ background: #f3f4f6;border-left: 3px solid #c90c18;padding: 50px 10px 50px 30px;display:block;position: relative;z-index: 2; }
.contact-grey-block .map { height:100%; }
.contact-grey-block h2 { 	font-weight: 700;font-size: 16px;margin-bottom: 30px;text-transform: uppercase;}

.contact-content .value { font-weight: 500;font-size: 16px; }

/******** Catalog *********/
.section-description { margin-bottom:20px; }
.catalog-item-page .gallery .item img { transition:0.7s;padding:3px;background:#fff;box-shadow: 0 0 0 1px rgba(0,0,0,.06), 0 3px 6px -5px rgba(0,0,0,.2); }
.catalog-item-page .gallery .item img:hover { box-shadow: 0 0 0 1px rgba(0,0,0,.06), 0 8px 15px -5px rgba(0,0,0,.2); }
.files-block .file-item i { color:#ccc;font-size:70px; }

.catalog-page h2.block-name { margin-top:0;padding-top:0; }
.catalog-page .item h3 { font-size:18px; }

.catalog-list-icons ul li { margin-bottom:3px; }
h2.catalog-list-item-title,h3.catalog-list-item-title { margin-bottom:10px;padding-bottom:0; }

blockquote { font-style:italic;padding:20px 50px 20px 20px;background:#f5f5f5;border-radius:10px;font-size:1rem;font-weight:500; }




.catalog-prod-detail-basic-img { border:1px solid #ddd; padding-top:100%;max-height:310px;position:relative;overflow:hidden; }
.catalog-prod-detail-basic-img a.ProdArThumbPhoto { position:absolute;left:0;top:0;right:0;bottom:0;background-position: center center;background-size:contain;background-repeat:no-repeat;z-index:1 }

.catalog-prod-detail-second { margin-bottom:28px; }

.catalog-prod-detail-second-img { border:1px solid #ddd;position:relative;overflow:hidden;}
.catalog-prod-detail-second-img a.ProdArThumbPhoto { position:absolute;left:0;top:0;right:0;bottom:0;background-position: center center;background-size:contain;background-repeat:no-repeat;z-index:1 }


.dop-photo-block { height:100%; }

.catalog-prod-detail-second.count-prod-img-4 .catalog-prod-detail-second-img { padding-top:calc(50% - 15px);max-height:145px; }

.catalog-prod-detail-second.count-prod-img-3 .catalog-prod-detail-second-img { padding-top:calc(50% - 15px);max-height:100%; }
.catalog-prod-detail-second.count-prod-img-3.img-num-2 .catalog-prod-detail-second-img { padding-top:calc(25% - 21px);max-height:100%; }

.catalog-prod-detail-second.count-prod-img-2 .catalog-prod-detail-second-img { padding-top:calc(100% - 0px);max-height:100%; }

.catalog-prod-detail-second.count-prod-img-1 .catalog-prod-detail-second-img { padding-top:calc(50% - 15px);max-height:100%; }


.catalog-prod-detail-basic-img span.blur-bg { position:absolute;display:block;left:0;top:0;right:0;bottom:0;background-size:100%;-webkit-filter: blur(20px);-moz-filter: blur(20px);filter: blur(20px);opacity: 0.4;z-index:0;    background-size: cover;background-repeat: no-repeat; }
.catalog-prod-detail-second-img span.blur-bg { position:absolute;display:block;left:0;top:0;right:0;bottom:0;background-size:100%;-webkit-filter: blur(20px);-moz-filter: blur(20px);filter: blur(20px);opacity: 0.4;z-index:0; }





/*** filter page ***/

.filter-fraze-text { width: 100%;font-size: 16px;padding: 0 60px 0 20px;height: 50px;border: 1px solid #d3d0d0; }

.filter-form select,.filter-form input { font-size:0.8rem;color:#495057; }

.inner-page .text-page .filter-form {width: auto;background: none;box-sizing: border-box;border-radius: 0px;-webkit-box-shadow: none;box-shadow: none;padding: 0px;margin-bottom: 0px;}
.inner-page .text-page .filter-form  .btn-success.form-control { width:100%; }
.form-control { background-clip: unset; }

/*** filterpage end ***/

/*** files and serts ***/
.sert-item { display:flex; }
.si-icon { font-size:40px;float:left;height:120px;width:60px;margin-right:20px;color:#AC121B; }
.si-txt { float:left;width:calc(100% - 60px); }
.si-txt h3 { padding-bottom:7px;border-bottom:1px solid #ddd;margin-bottom:7px; }
.si-outbut { font-size:13px;color:#999; }



.alert.normal-alert { font-size:14px;padding:15px; }
.alert.normal-alert p:last-child { margin-bottom:0; }
.alert.normal-alert h2 { font-size:16px; }



/******** Catalog Masonry ******/
.grid {max-width: 1524px;}

/* clearfix */
.grid:after {content: '';display: block;clear: both;}

/* ---- grid-item ---- */

.grid-sizer,
.grid-item {width: 20%;background-size:cover;background-repeat:no-repeat;}

.grid-item {height: 200px;float: left;border: 5px solid #fff;}

.grid-item--width2 { width:  40%; }
.grid-item--width3 { width:  60%; }
.grid-item--width4 { width:  80%; }

.grid-item--height2 { height: 400px; }
.grid-item--height3 { height: 600px; }
.grid-item--height4 { height: 800px; }


.catalog-menu .left-menu2 { margin-top:0; }
.catalog-menu .left-menu2 li { margin-bottom:15px; }

@media screen and (max-height:700px) {

.catalog-menu .left-menu2 li { margin-bottom:10px; }
.catalog-menu .left-menu2 li a{ font-size: 15px; }

}


/******** Catalog Video **********/
.embed-container {position: relative;padding-bottom: 56.25%;overflow: hidden;max-width: 100%;height: auto;}

.embed-container iframe,
.embed-container object,
.embed-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}




.sidebar-section {
	position: absolute;
	height: 100%;
	width: 100%;
}


.sidebar-item {
	height:100%;
/* 	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

	Position the items */
	 /*&:nth-child(2) { top: 25%; }
	 &:nth-child(3) { top: 50%; }
	 &:nth-child(4) { top: 75%; }*/
}


.make-me-sticky {
	position: static; 
	position: -webkit-sticky;
	position: sticky;
	top: 60px;
	padding: 0px;
	padding-bottom:15px;
	z-index:100;
}


.top-btns { display:flex;flex-wrap:wrap;    align-items: center; }
.top-btns .btn { display: flex;justify-content: center;align-items: center;font-size:14px; }

.top-btns i { margin-right:10px; }

.top-pod-box { position:relative; }
.top-pod-items { opacity:0; visibility: hidden;transition:0.5s;position:absolute;top:-100px;left:0;z-index:-10 }
.top-pod-box:hover .top-pod-items { opacity:1; visibility: visible;z-index:10;}


.top-pod-box .btn-danger {border-color: #9bcadf;background: #99e7f5;color:#555; }
.top-pod-box .top-pod-items .btn-danger { border-color:#fff;border-top:none;transition:0.5s; }
.top-pod-box .top-pod-items .btn-danger:first-child { border-top:1px solid #fff; }
.top-pod-box .top-pod-items .btn-danger:hover { color:#fff; }
.top-pod-box:hover .pd-one { background:#e81b28;color:#fff;border-color:#fff; }
.top-pod-box .pd-two { background:#e81b28;color:#fff; }

.top-pod-items .btn-danger { color:#fff; }
.top-pod-items .btn-danger.pos-01 { background:#ea3742 }
.top-pod-items .btn-danger.pos-02 { background:#f15962 }
.top-pod-items .btn-danger.pos-03 { background:#f57b83 }

.top-pod-items .btn-danger.pos-01:hover,
.top-pod-items .btn-danger.pos-02:hover,
.top-pod-items .btn-danger.pos-03:hover { background:#B0131C }


.left-menu2 li a.active { color: #c90c18; }


.podr-link-box { margin-top:15px;font-size:10px; }
.podr-link-bo a { font-size:10px;text-transform:uppercase; }

h2.name { text-transform:uppercase; }
.news-list-item-box .item .content h2 { text-transform:uppercase; }


.text-page .awards-page-list h2 { font-size:14px; }
.text-page .awards-page-list.news-page .item .content { padding-top:15px; }

.fp-pop-fraze-text { position:absolute;right:100px;top:100px;width:50%;max-height:60%;background:rgba(255,255,255,0.8);color:#333;font-size:1.2rem;padding:20px 30px; }

.index-popular .slider-nav .item { outline:none; }


.map-level-0 > li { font-weight:bold;font-size:1.6rem }
.map-level-1 > li { font-size:1.2rem }

.text-page ul.map-level-0 li:before  { top:17px; }


.prod-items-list-text { padding-bottom:40px;position:relative; }
.prod-items-list-text .price-btn { position:absolute;bottom:0;left:0;right:0;text-align:center; }
.catalog-page .item.prod-items-list-text .content  p { margin-bottom:0; }

.price-btn a, .price-btn a.btn-ens-action { display:block; }




.catalog-page.fp-cat-items .item .photo { padding:0;margin:0 0 20px 0; }
.catalog-page.fp-cat-items .item .content { padding:0 15px 10px; }




.fp-promo-prod .prod-items-list-text { padding-bottom:0; }



/***** media query parts *****/

/***** BASIC MQ *******/
@media (max-width: 1564px) {
	.page-big-wrap {width: auto;}

	/*.awards-block .col.award-item-box .content{ display:none; }*/
	.awards-block .col.award-item-box {  }
	.awards-block .col.num-0 { display:none; }

}


/* MQ - NEWS*/

@media (max-width: 1109px) {
.header .logo .logo-desktop { display: none; }
.header .logo .logo-mob { display: block; }
	.top-pod-items { top:-1px }
	.btn.btn-danger.pd-two { display:none; }
}
@media (min-width: 1110px) {
	.header .logo .logo-desktop { display: block; }
	.header .logo .logo-mob { display: none; }
}



@media (max-width: 1199px)  {
.index-news .flex .item-col:last-child { display:none; }
.awards-block .col.num-1 { display:none; }
}
@media (max-width: 991px)  {
.index-news .flex .item-col { display:none }
.index-news .flex .item-col:first-child { display:block; }
.awards-block .col.num-1 { display:block; }
.left-menu2 { display: flex;flex-wrap:wrap;font-size:14px;margin-top:0px;}
.left-menu2 li { margin:10px; }
.left-menu2 li a { display:block;padding:0px 0px;font-size:14px; }
.left-menu2 li a.active { color: #c90c18; }
.col-lg-3.order-1 .make-me-sticky { z-index: auto; }
}

@media (max-width: 850px)  {
.awards-block .col.num-1 { display:none; }

}

@media (max-width: 767px) {
.header .index-page-slider .item .content .main-slider-text{ display:none; }
.header .index-page-slider .item .content.onright,.header .index-page-slider .item .content.onleft { left:50px;right:50px;width:auto; }
.header .index-page-slider .item { height:330px; }
.header .index-page-slider .item .content a.btn { font-size:12px;margin-top:20px; }
.header .index-page-slider .item .content h2 { font-size:18px; }


.fp-pop-nav { display:block; }
.fp-pop-name {  }
.index-popular .slider-for .item { height:330px; }
.index-popular .slider-for .item .fp-pop-fraze-text { font-size:0.8rem;width:70%; }
}
@media (max-width: 600px)  {
.awards-block .col.num-2 { display:none; }

}
@media (max-width: 460px)  {
.awards-block .col.num-3 { display:none; }

.header .index-page-slider .item .content.onright,.header .index-page-slider .item .content.onleft { left:0px;right:0px; }
.header .index-page-slider .item { height:260px; }
.header .index-page-slider .item .content h2 { font-size:16px; }
.header .index-page-slider .item .content a.btn { margin-top:0; }

}


.btn-ens-action { color:#fff !important; }
.btn-ens-action span{ color:#fff; }


#enscart_wrapper { top:200px !important }


.btn-to-price { margin-top:-10px;margin-bottom:20px;padding:10px 0;background:#f5f5f5;text-align:center; }
#to_price,#to_form { margin-top:-100px;display:block;height:1px;margin-bottom:100px; }

.text-page  ul.prod-tabs.nav-tabs li:before { display:none; }
.text-page  ul.prod-tabs { 	border: none;background: #f5f5f5;padding: 10px 0;margin-bottom: 20px; }

.text-page .nav-tabs .nav-item.show .nav-link, .text-page .nav-tabs .nav-link.active { border-color:#ddd;border-radius:2px; }

.prod-icon-params { margin-bottom:20px; }
.prod-icon-params .preim-item { min-height:50px;padding-left:70px;position:relative;margin-bottom:15px;align-items: center;display: flex; }
.prod-icon-params .preim-item:before { position:absolute;content:"";background: no-repeat left top; width:50px;height:50px;background-size:contain;display:block;left:0;top:0; }

.prod-icon-params .preim-item strong { text-transform:uppercase; }

/*.prod-icon-params .ico-sect-skorost .preim-item:before { background-image:url(/t/i/prod-icon/ico-100-skorost.png) }
.prod-icon-params .ico-sect-individ .preim-item:before { background-image:url(/t/i/prod-icon/ico-100-individ.png) }
.prod-icon-params .ico-sect-prostota .preim-item:before { background-image:url(/t/i/prod-icon/ico-100-prostota.png) }
.prod-icon-params .ico-sect-tech .preim-item:before { background-image:url(/t/i/prod-icon/ico-100-tech.png) }
.prod-icon-params .ico-sect-nad .preim-item:before { background-image:url(/t/i/prod-icon/ico-100-nad.png) }
.prod-icon-params .ico-sect-sefty .preim-item:before { background-image:url(/t/i/prod-icon/ico-100-sefty.png) }
.prod-icon-params .ico-sect-estetika .preim-item:before { background-image:url(/t/i/prod-icon/ico-100-estetika.png) }
.prod-icon-params .ico-sect-komfort .preim-item:before { background-image:url(/t/i/prod-icon/ico-100-komfort.png) }
.prod-icon-params .ico-sect-ves .preim-item:before { background-image:url(/t/i/prod-icon/ico-100-ves.png) }*/

.prod-icon-params .ico-sect-skorost .preim-item:before { background-image:url(/t/i/prod-icon/ico-skorost.png) }
.prod-icon-params .ico-sect-individ .preim-item:before { background-image:url(/t/i/prod-icon/ico-individualnost.png) }
.prod-icon-params .ico-sect-prostota .preim-item:before { background-image:url(/t/i/prod-icon/ico-prostota.png) }
.prod-icon-params .ico-sect-tech .preim-item:before { background-image:url(/t/i/prod-icon/ico-tehnologichnost.png) }
.prod-icon-params .ico-sect-nad .preim-item:before { background-image:url(/t/i/prod-icon/ico-nadezhnost.png) }
.prod-icon-params .ico-sect-sefty .preim-item:before { background-image:url(/t/i/prod-icon/ico-bezopasnost.png) }
.prod-icon-params .ico-sect-estetika .preim-item:before { background-image:url(/t/i/prod-icon/ico-estetika.png) }
.prod-icon-params .ico-sect-komfort .preim-item:before { background-image:url(/t/i/prod-icon/ico-komfort.png) }
.prod-icon-params .ico-sect-ves .preim-item:before { background-image:url(/t/i/prod-icon/ico-legkij-ves.png) }



.prod-icon-params .ico-sect-assortiment .preim-item:before { background-image:url(/t/i/prod-icon/ico-assortiment.png) }
.prod-icon-params .ico-sect-bezopasnost-i-ergonomika .preim-item:before { background-image:url(/t/i/prod-icon/ico-bezopasnost-i-ergonomika.png) }
.prod-icon-params .ico-sect-dokumentacziya .preim-item:before { background-image:url(/t/i/prod-icon/ico-dokumentacziya.png) }
.prod-icon-params .ico-sect-dostup .preim-item:before { background-image:url(/t/i/prod-icon/ico-dostup.png) }
.prod-icon-params .ico-sect-fabrichnaya-gotovnost .preim-item:before { background-image:url(/t/i/prod-icon/ico-fabrichnaya-gotovnost.png) }
.prod-icon-params .ico-sect-garantiya .preim-item:before { background-image:url(/t/i/prod-icon/ico-garantiya.png) }
.prod-icon-params .ico-sect-montazh .preim-item:before { background-image:url(/t/i/prod-icon/ico-montazh.png) }
.prod-icon-params .ico-sect-razuklonka .preim-item:before { background-image:url(/t/i/prod-icon/ico-razuklonka.png) }
.prod-icon-params .ico-sect-slivnoj-element .preim-item:before { background-image:url(/t/i/prod-icon/ico-slivnoj-element.png) }
.prod-icon-params .ico-sect-vysokoe-kachestvo .preim-item:before { background-image:url(/t/i/prod-icon/ico-vysokoe-kachestvo.png) }





.btn-ens-style{ border-radius: 0 !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    color: #fff !important;
    background: #c90c18 !important;
    text-transform: uppercase !important;
border-color:#dc3545  !important }
.btn-ens-style:hover{ background: #e81b28 !important; }



.catalog-item-page table tbody tr td { color:#fff; }



.mrc-btn { font-size:12px;outline:none !important;padding:15px 10px;width:auto;text-align:center; }
.mrc.open .mrc-btn { color:#999; }

.mrc-shadow {
	pointer-events: none;
	position: absolute;
	height: 100px; /* Высота блока с тенью */
	left: 0; right: 0; bottom: 0;
	z-index: 999;
	/* Цвета градиента в зависимости от фона сайта */
	background: linear-gradient(to top, #fff 14%, rgba(0, 0, 0, 0) 100%);
}



h2.prod-h2 { font-weight:normal;text-transform:uppercase;font-size:20px;margin-bottom:10px;position:relative;padding:0 0 0 25px; }
h2.prod-h2:before { position:absolute;content:"";width:15px;height:15px;top:3px;left:0;background-color:#c90c18; }



.text-page .sect-prop-head { color:#fff;background:#BB1817;padding:8px 12px;margin:25px 0 15px }


.price-table .col1{ width:20% }
.price-table .col1{ width:60% }
.price-table .col1{ width:20% }

.apps-top-section-lisyt-items-item h3.h3-litt-apps { font-size:14px;padding:0; }
.apps-top-section-lisyt-items-item .item .content { padding:0 0 0;  }
.apps-top-section-lisyt-items-item .item  { border:0;box-shadow:none;border-top:3px solid }
.apps-top-section-lisyt-items-item .item .photo {padding:3px 0 5px; }
.apps-top-section-lisyt-items-item a:hover { color:#c90c18; }





.prod-char-icons { width:50px;height:50px; }
.icons-in-prod .preim-item { position:relative;padding:0; }
.icons-in-prod .preim-item:before { position:Relative;height:auto;width:auto; }


.text-page  .tbl-fs-litt td,.tbl-fs-litt th{ font-size:12px;padding:5px; }


/* ZI - Filter*/


.section-table-filter { padding:10px;border:1px solid #ddd;margin-bottom:40px;background:#f5f5f5 }
.section-table-filter h2 { color:#333;font-weight:300;border-bottom:1px solid #BB1817;padding-bottom:10px; }
.section-table-filter label {color:#999;font-size:12px; }
.section-table-filter .btn.btn-white-on-red { background:#eee;color:#BB1817;text-transform:uppercase;border-radius:0;margin-bottom:0; }
.section-table-filter .submit-col { align-self: flex-end; }
.section-table-filter .form-group { margin-bottom:0; }
.section-table-filter input,.section-table-filter select .section-table-filter option,.section-table-filter .select2-results { font-size:12px; }
.submit-col button.btn { display:inline-block;width:auto; }

